.job_container {
    position: relative;
    padding:0;
    width: 85%;
    height: 100%;
    background-color: white;
    border-radius: 10px;
    text-align: center;
    z-index: -1;
    overflow: hidden;
    left: 50%;
    transform: translateX(-50%);
}

.job_detail_container {
    position: relative;
    width: 85%;
    left: 50%;
    transform: translateX(-50%);
}

.company_name_box {
    background-color: antiquewhite;
    padding:10px 0;
}

.adjust-margin-right {
    margin-right: 10px
}
.adjust_Hpadding10 {
    padding: 10px;
}

.adjust_PL {
    padding-left: 10px;
}
@media screen and (max-width: 768px) {
    .job_container {
        width: 100%;
        padding: 20px 0;
    }

    .job_detail_container {
        width: 100%;
    }
    .adjust_Hpadding10 {
        padding: 10px;
    }
    .adjust_PL {
        padding-left: 5px;
    }
}